.gallery, #nav li.urhere {display:none;}

body {font-size:small; margin:0; background:url(patterns/outlets.png) repeat #222;}
#wrapper {/*margin:0 10px; width:630px;*/}
img {vertical-align:bottom; border:none;}

/* FONT-FAMILY */
body {font-family: Georgia, "Times New Roman", Times, serif;}
th, td {font-family:Arial, Helvetica, sans-serif;}

/* TEXT COLOR */
#main {color:#fff;}
#home h1, #main p {color:#eee;}
#nav li a, .urhere {color:#ddd;}
p a, #main ul a {color:#ccc;}
h1, h2 {color:#bbb;}
#nav li a:hover {color:#777;}
#main .gallery a {color:#666;}
th {color:#000;}

/* HEADER STYLES */
#header, #main {background:#111;}
#header {text-align:center;}
#header img {padding: 20px 0; width:120px;}

/* NAV STYLES */
#nav {text-align:center; position:relative; margin:0; padding:6px 0; text-transform:lowercase; font-style:italic; list-style:none; border-top:1px solid #333; border-bottom:1px solid #333;}
#nav li {list-style:none; display:inline;}
#nav li a {text-decoration:none; margin:3px 4px;}

#nav li a {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#333;
	font-size:15px;
	font-weight:;
	padding:6px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}


/* #MAIN STYLES - CONTENT BELOW NAV */
#main {border-radius:7px;}
#main #pad {padding:10px 20px 30px;}
#main p {font-size:16px; line-height:28px;}
#home h1 {font-size:16px; line-height: 28px; font-weight:normal;}
h1 {font-size:22px; font-weight:normal;}
h2 {font-weight:normal; font-size:22px; margin-top:18px; margin-bottom:0;}
h2 + p {margin-top:10px;}
h3 {text-align:center; font-size:100%; padding:12px 0; font-weight:normal; margin-top:35px; background:#222; margin-bottom:0;  letter-spacing:.05em; line-height:1.5em;}
h3 span {color:#aaa;}
.note {font-size:12px !important;}

p a, #main ul a {border-bottom:1px solid #666; text-decoration:none; padding-bottom:1px;}
p a:hover, #main ul a:hover {border-bottom:1px solid #ccc;}

.nobr {white-space:nowrap;}
.clear {clear:left;}

table {border-collapse:collapse;}
th, td {border:1px solid #222; border-collapse:collapse; font-size:90%;}
td span {font-size:80%; margin-left:2px;}
th {background:#999;}

.supplier {}
.supplier img {margin-top:20px;}
.supplier div {clear:left;}
#main li {line-height:2em;}
.rick_pic {float:left; margin:0 15px 20px 0; width:100px;}